rig

Prerequisites

rig declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
File::HomeDir0File-HomeDir-1.00125.71
File::Spec0PathTools-3.47122.86
Hook::LexWrap0Hook-LexWrap-0.25134.29
Sub::Delete0Sub-Delete-1.00002122.86
YAML::XS0YAML-LibYAML-0.55125.71
version0version-0.9909128.57

rig declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571